@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	width: 100%;
	height: 300px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-image: url("../images/92064243.jpg");
	border-radius: 20px;
	margin: auto;
}
.BG_kuro{
	background-color: #00000080;
	width: 100%;
	height: 100%;
	border-radius: 20px;
	margin: auto;
}
.h4_hr{
	width: 300px;
	height: 2px;
	background-color: #ce8d0d;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.35);
	margin: 0 30px;
}

/*----　テーブル　----*/
table{
  	border-spacing: 0 10px;
	width: 500px;
	font-size: 18px;
	color: #fff;
}
tr{
	height: 60px;
	width: 50px;
}
th{
	font-family: "font_M";
	text-align: left;
	padding-left: 20px;
	width: 180px;
	border-bottom: #ce8d0d solid 1px;
}

td{
	font-family: "font_M"; 
	padding-left: 20px;
	border-bottom: 1px solid #ce8d0d;
}

.access_p{
	width: 1000px;
	margin: auto;
	color: #fff;
	font-size: 18px;
	margin-top: 10px;
}
